/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */


#container {padding: 0px 10px;}


/* Don't show shadows when selecting text */
::-moz-selection { background: #5af; color: #fff; text-shadow: none; }
::selection { background: #5af; color: #fff; text-shadow: none; }



body {color:#333333; font-family: 'Open Sans', sans-serif;}



h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {line-height:inherit;}

@font-face {
    font-family: Arial Black;
    src: url(http://www.font-face.com/fonts/arialblack/Arial-Black.otf);
    font-weight:900;
    font-style:italic;
}

#header {position:relative;}


#rays {background:url('images/rays2.png') no-repeat;
width: 1121px;
height: 1079px;
position: absolute;
top: -420px;
left: -502px;
opacity:.2;
z-index:-1;
}

h1 {
    font-family: 'Arial Black', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    color:#011c2e;
    font-size:26px;
    /*font-weight:800;*/
    font-weight:900;
    text-transform:uppercase;
    font-style:italic;
    letter-spacing: -1px;
    /*text-shadow: #000 0px 0px 2px;*/
    line-height:.9em!important;
}

h4 {
    font-family: 'Arial Black', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    color:#011c2e;
    font-size:20px;
    /*font-weight:800;*/
    font-weight:900;
    text-transform:uppercase;
    font-style:italic;
    letter-spacing: -1px;
    /*text-shadow: #000 0px 0px 2px;*/
    line-height:.9em!important;
    margin-bottom:5px;
}


h5 {
    margin-bottom:5px;    
}

p {margin:0 0 1em 0;}
ul {margin:0 0 0 0;}



img {max-width: none; vertical-align: baseline;}





#logo {margin-top:5px; margin-bottom:5px; overflow:visible;}
#logo-text {float:left; text-align: left; }
#logo h1  { margin-bottom:0; margin-top:20px;}
#logo h1 a{
    font-family: 'Arial Black', sans-serif;
    color:#FFF;
    font-size:30px;
    font-weight:900;
    text-transform:uppercase;
    font-style:italic;
    letter-spacing: -2px;
    text-shadow: #000 0px 0px 2px;
    line-height:.9em!important;
/*   
    transition: .1s ease-in;
    -webkit-transition:  .1s ease-in;
    -moz-transition: .1s ease-in;
*/
}
#logo:hover h1 a {
    color:#80D1FF;
    text-shadow: #32A0FB 0px 0px 1px;
/*    
    transition: .1s ease-in;
    -webkit-transition:  .1s ease-in;
    -moz-transition: .1s ease-in;
*/
}


#snowman {float:left; margin-right:5px; width:100px;}
#snowman img{width:100px;}


.site-description {
    text-transform:uppercase;
    margin-top:3px;
    color:#FFF;
    font-style:italic;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 1px;
}




#logo:hover #snowman {opacity:1;
/*
    transition: .1s ease-in;
    -webkit-transition:  .1s ease-in;
    -moz-transition: .1s ease-in;
*/    
}






/* =Header Menu (Primary)
-------------------------------------------------------------- */

.menu a {
  border-left: 1px solid #1A3758;
  color: #ffffff;
  cursor: pointer;
  display: block;
  font-size: 13px;
  font-weight: 700;
  height: 39px;
  line-height: 39px;
  margin: 0;
  padding: 0 0.9em;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 0 #000000;
  white-space: nowrap;
  text-transform: uppercase;
}



.menu {
  background-color: #00487c;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0063aa), to(#00487c));
  background-image: -webkit-linear-gradient(top, #0063aa, #00487c);
  background-image: -moz-linear-gradient(top, #0063aa, #00487c);
  background-image: -ms-linear-gradient(top, #0063aa, #00487c);
  background-image: -o-linear-gradient(top, #0063aa, #00487c);
  background-image: linear-gradient(top, #0063aa, #00487c);
  clear: both;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#00487c);
  margin: 0 auto;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
  padding-left:4px;
}


.menu a:hover {
  background-color: #003963;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00508d), to(#003963));
  background-image: -webkit-linear-gradient(top, #00508d, #003963);
  background-image: -moz-linear-gradient(top, #00508d, #003963);
  background-image: -ms-linear-gradient(top, #00508d, #003963);
  background-image: -o-linear-gradient(top, #00508d, #003963);
  background-image: linear-gradient(top, #00508d, #003963);
  color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00508d, endColorstr=#003963);
}



.front-page .menu .current_page_item a {
background: inherit;
background-color:inherit;
}






#home-slide {  overflow:hidden;}


#wrapper {margin:0;
     border-radius:0px;
    border:0;
}
.md-slide-wrap {margin:0;}


#footer-full {height:220px; padding:0 10px;}



#footer {
position:relative;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
/*
  background-color: #4C4C4C;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4C4C4C), to(#333333));
  background-image: -webkit-linear-gradient(top, #4C4C4C, #333333);
  background-image: -moz-linear-gradient(top, #4C4C4C, #333333);
  background-image: -ms-linear-gradient(top, #4C4C4C, #333333);
  background-image: -o-linear-gradient(top, #4C4C4C, #333333);
  background-image: linear-gradient(top, #4C4C4C, #333333);
  clear: both;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C4C4C, endColorstr=#333333);
*/
padding:0 0 20px 0; color:#fff;
}



#footer a {color:#FFF;}
#footer a:hover {color:#66CCFF;}

#footer-wrapper {padding-left:20px; padding-right:20px;}







#widgets {margin-top:20px;}
#content {margin-top:20px;}


.widget-title{padding:0 0 10px 0;
    font-family: 'Arial Black', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    color:#011c2e;
    font-size:20px;
    /*font-weight:800;*/ 
    font-weight:900;
    text-transform:uppercase;
    font-style:italic;
    letter-spacing: -1px;
    /*text-shadow: #000 0px 0px 2px;*/
    line-height:.9em!important;
    
}


.homewidget-1 {border:0; background:none;}
.homewidget-2 {border:0; background:none;}
.homewidget-3 {border:0; background:none; display:none;}


.quick-contact-widget {font-size:12px; border-top:3px solid #0063aa; background:#f9f9f9 url('images/quick-contact-widget-bg.png') no-repeat right top; border-radius:2px; margin-bottom:30px;}
.quick-contact-widget textarea {height:80px;}
.quick-contact-widget input[type="text"]{width:100%;}
.quick-contact-widget input[type="email"]{width:100%;}

.hours-widget {border-top:3px solid #0063aa; background:#f9f9f9 url('images/hours-widget-bg.png') no-repeat right top; border-radius:2px; margin-bottom:30px;}
.location-widget { border-top:3px solid #0063aa; background:#f9f9f9 url('images/location-widget-bg.png') no-repeat right top;  padding:0;  border-radius:2px;}
.location-widget p{margin:0;}
.locationmap {width:100%; height: 100%; text-align:center; background-color: rgb(229, 227, 223); overflow: hidden;}
.locationmap > img{ vertical-align: middle; max-width:none;}
.location-widget img{ vertical-align: middle; max-width:none;}
.location-widget .widget-title{padding:20px 0 5px 20px;}

.arctick-widget {border:0; background:none; padding:0;}
.clear-widget {border:0; background:none; padding:0;}

.footer-menu {border:0; background:none; padding:0;}
.footer-menu .widget-title {display:none;}
.footer-menu a {border:none!important; font-size:16px; text-transform:uppercase; font-style:italic; font-weight:900;}
.footer-menu ul {padding:0;}


.col-460 {
  width: 46.936170212766%;
}




.text-black-shadow div{
  text-shadow: 1px 1px 10px rgba(0,0,0,0.9);
  -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#80000000,Positive=true)";
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#80000000,Positive=true);
  letter-spacing:-2px;
}







#header-content {float:right; padding-top: 20px; padding-right:10px; text-align: center;
    font-family: 'Arial Black', sans-serif;
    font-weight:900;

}
#header-address { color:#FFF; font-weight:bold; font-style:italic; font-size:14px;}
#header-phone {color:#FFF; font-weight:bold; font-style:italic; font-size:28px; margin-bottom:10px;}
#header-phone a{color:#FFF;
    font-family: 'Arial Black', sans-serif;
    font-weight:900;
    font-style:italic;
    letter-spacing: -1px;
    /*text-shadow: #000 0px 0px 2px;*/
    line-height:.9em!important;
}
#header-note {color:#FFF; font-weight:bold; font-style:italic; font-size:18px; }









#brandlogos {overflow:hidden;border-top:1px solid #ccc; padding:10px;
background-color: #FFFFFF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#FFFFFF));
  background-image: -webkit-linear-gradient(top, #E6E6E6, #FFFFFF);
  background-image: -moz-linear-gradient(top, #E6E6E6, #FFFFFF);
  background-image: -ms-linear-gradient(top, #E6E6E6, #FFFFFF);
  background-image: -o-linear-gradient(top, #E6E6E6, #FFFFFF);
  background-image: linear-gradient(top, #E6E6E6, #FFFFFF);
  clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6E6E6, endColorstr=#FFFFFF);

border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

}

#brandlogos-container {} 

#brandlogo {
  position:relative;
  height:80px;
  width:220px;
  margin:0 5px 0 10px;
  float:left;
}

#brandlogo img {
  position:absolute;
  left:0;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

#brandlogo img.top-rollover:hover {
  opacity:0;
}


#facebook {
  position:absolute;
  height:40px;
  width:40px;
  right:10px;
  top:5px;
/*  margin:0 5px 0 10px;
  float:left;
*/
}

#facebook img {
  position:absolute;
  left:0;
  top:3px;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

#facebook img.top-rollover:hover {
  opacity:0;
}




.paragraph-box {margin:40px 0 10px 0;}
.tools-box {clear:both; overflow:hidden;}
.tools-box img{float:left; width:300px;  border:1px solid #303030;}



#home-sections {width:100%; clear:both; overflow:hidden;} 
.home-section {width:48%; float:left; font-size:12px; margin-bottom:20px;}
.home-section-image-box {width:100%; clear:both; overflow:hidden;}


.easy_testimonial {margin-top:20px; margin-bottom:20px;}
blockquote {border-left: 3px solid #021d2f;}
blockquote p {font-family: 'Open Sans', sans-serif;font-size:16px; color:#000; margin:0 0 0 0;}
.testimonial-meta {font-style:normal; font-size:12px; color:#333;}


/*####################################################################################################################################*/ 
/*####################################################################################################################################*/
/*####################################################################################################################################*/
/*####################################################################################################################################*/
/*####################################################################################################################################*/ 



@media screen and (max-width: 650px) {
    
.js .main-nav {
position: relative;
background-color: #00487c;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0063aa), to(#00487c));
  background-image: -webkit-linear-gradient(top, #0063aa, #00487c);
  background-image: -moz-linear-gradient(top, #0063aa, #00487c);
  background-image: -ms-linear-gradient(top, #0063aa, #00487c);
  background-image: -o-linear-gradient(top, #0063aa, #00487c);
  background-image: linear-gradient(top, #0063aa, #00487c);
  clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
margin: 0 auto;

}
    
.js .main-nav .menu li a {
color: #444;
font-size: 13px;
font-weight: normal;
height: 32px;
line-height: 31px;
padding: 0 15px;
border: none;
border-bottom: 1px solid #f5f5f5;
text-shadow: none;
text-align: left;
cursor: pointer;
}


.js .main-nav .menu {
display: none;
position: absolute;
width: 99%;
top: 30px;
z-index: 1000;
}




.text-black-shadow div{
  letter-spacing:0px;
}


#brandlogos-container {}

.home-section {width:100%; }
   
   
}/*end media query */













/*== Tablet Portrait
 *====================================================================================================================================*/
@media only screen and (min-width:640px) and (max-width:959px) {

.text-black-shadow div{
  letter-spacing:0px;
}


#brandlogos-container {width:95%; overflow:hidden; margin: 0 auto;}



}/*end media query */







/*== Mobile
 *====================================================================================================================================*/ 
@media only screen and (max-width:639px) {

/* NOT USED */

.text-black-shadow div{
  letter-spacing:0px;
}


#brandlogos-container {}

.paragraph-box img{width:100%;}
.footer-menu li {display:block;}



}/*end media query */








/*== Mobile Landscape
 *====================================================================================================================================*/
@media only screen and (min-width:480px) and (max-width:639px) {


#snowman {width:70px; float:left;}
#snowman img {width:70px;}
#logo {overflow: visible;}
#logo h1 {margin-top:10px;}
#logo h1 a{ font-size:25px; line-height:.7em!important;}
#logo-text { float:left;}

.site-description {font-size: 10px; letter-spacing: 0px; }



.text-black-shadow div{
  letter-spacing:0px;
}

#header-content {float:right; padding-top: 10px; padding-right:0px; padding-left:20px; text-align: right; margin-bottom:10px;}
#header-phone {}




#brandlogos-container {width:70%; overflow:hidden; margin: 0 auto;}

.paragraph-box img{width:100%;}
.tools-box img{width:45%;}
.footer-menu li {display:block;}



}/*end media query */








/*== Mobile Portrait
 *====================================================================================================================================*/
@media only screen and (max-width:479px) {

#snowman {width:70px; float:left;}
#snowman img {width:70px;}
#logo {overflow:hidden;}
#logo h1 {margin-top:10px;}
#logo h1 a{ font-size:27px; line-height:.7em!important;}
#logo-text { float:left;}

.site-description {font-size: 11px; letter-spacing: 0px; }


#rays {top: -439px;left: -523px;}


.text-black-shadow div{
  letter-spacing:0px;
}


#header-content {float:none; padding-top: 15px; padding-right:0px; text-align: center; margin-bottom:10px;}



#brandlogos-container {width:70%; overflow:hidden; margin: 0 auto;}

.paragraph-box img{width:100%;}
.tools-box img{width:95%;}
}/*end media query */


/*####################################################################################################################################*/ 
/*####################################################################################################################################*/
/*####################################################################################################################################*/
/*####################################################################################################################################*/
/*####################################################################################################################################*/ 


/*The last 29 days of the month are the hardest."- Nikola Tesla*/